Subject: Re: Monday consensus text: #725 Appealing decisions

From: [email-masked] (Scott Bradner)
Date: Mon, 31 Jan 2005 07:43:57 -0500 (EST)

Harald asks:
> Still - I think this is a text that is possible to live with.
...
> Comments?

too many words for my liking but I can live with it

(and the reasons behind the last paragraph are important to me)

Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 1 Feb 2005 01:04:39 +0100

>From Haralds latest text (below), the 2nd para reads:

>     In the case where someone questions whether a decision or action of the
>     IAD or the IAOC has been undertaken in accordance with IETF BCPs or
>     IASA operational guidelines (including the question of whether
>     appropriate guidelines have been created or maintained), he or she may
>     ask the IAOC for a formal review of the decision or action.
> 
Rob and certainly I (when editing this) had to read this 2 or 3 times.
We think that the following (in our view) purely editorial change would make
it more readable:

      If a member of the IETF community questions whether a
      decision or action of the IAD or the IAOC has been
      undertaken in accordance with IETF BCPs or IASA
      operational guidelines, or questions whether the IASA
      has created and maintained appropriate guidelines,
      he or she may ask the IAOC for a formal review of
      the decision or action.

OK?

Bert

p.s. John,
In my editing buffer I have also fixed the last para to make it 
"IAB and ISOC BoT" instead of "IESG and ISOC"

---------- latest tex from Harald from Monday):

> 3.5  Review and Appeal of IAD and IAOC Decision
> 
>     The IAOC is directly accountable to the IETF community for the
>     performance of the IASA.  In order to achieve this, the IAOC and IAD
>     will ensure that guidelines are developed for regular operational
>     decision making.  Where appropriate, these guidelines should be
>     developed with public input.  In all cases, they must be made public.
> 
>     In the case where someone questions whether a decision or action of the
>     IAD or the IAOC has been undertaken in accordance with IETF BCPs or
>     IASA operational guidelines (including the question of whether
>     appropriate guidelines have been created or maintained), he or she may
>     ask the IAOC for a formal review of the decision or action.
> 
>     The request for review is addressed to the IAOC chair and should include
>     a description of the decision or action to be reviewed, an explanation
>     of how, in the requestor's opinion, the decision or action violates the
>     BCPs or operational guidelines, and a suggestion for how the situation
>     could be rectified.  All requests for review
>     will be publicly posted, and the IAOC is expected to respond to these
>     requests within a reasonable period, typically within 90 days.  It is up
>     to the IAOC to determine what type of review and response is required,
>     based on the nature of the review request.
>     Based on the results of the review, the IAOC may choose to overturn
>     their own decision, change their operational guidelines to prevent
>     further misunderstandings, take other action as appropriate, or just
>     publish the review result and take no other action.
> 
>     If a member of the community is not satisfied with the IAOC's response
>     to his or her review request, he or she may escalate the issue by
>     appealing the decision or action to the IAB, using the appeals
>     procedures outlined
>     in RFC 2026 [RFC2026].  If he or she is not satisfied with the IAB
>     response, he or she can escalate the issue to the ISOC
>     Board of Trustees, as described in RFC 2026.
> 
>     The reviewing body (IAB or ISOC BoT) will review the decision of the
>     IAD or IAOC to determine whether it was made in accordance with existing
>     BCPs and operational guidelines. As a result of this review, the
>     reviewing body may recommend to the community that the BCPs
>     governing IAOC actions should be changed.
>     It may also advise the IAOC to modify existing operational guidelines
>     to avoid similar issues in the future and/or may advise the IAOC to
>     re-consider their decision or action.
>     It may also recommend that no action be taken based on the review.
> 
>      In exceptional cases, when no other recourse seems reasonable, the
>      reviewing body may overturn or  reverse a non-binding decision or
>      action of the IAOC.  This should be done after careful consideration
>      and consultation with the IAOC regarding the ramifications of this
>      action. In no circumstances may the IESG or IAB overturn a decision of
>      the IAOC that involves a binding contract or overturn a personnel-
>      related action (such as hiring, firing, promotion, demotion,
>      performance reviews, salary adjustments, etc.).
> 
> Comments?
> 
>                          Harald
>  
>